[OPTIONS]


[EFFECT_WINDOW]
bHideKalaOKPage=0
magic_voice_always_enable_digital_aa=1

; Locked Rec Vol 
magic_voice_lock_mic=1
magic_voice_enable_volume_recording=12452

; Connect Boost 20dB And ADDA
magic_voice_enable_mic_boost=2
magic_voice_enable_mic_boost_enable=1
magic_voice_disable_mic_boost=0
magic_voice_enable_frontmic_boost=2
magic_voice_enable_frontmic_boost_enable=1
magic_voice_disable_frontmic_boost=0


; Move Mic & Fr Mic device
[MIXER_WINDOW]
ShowMixerMicrophoneForMixerTag=1
HidePlaybackLine_1=1
HidePlaybackLine_2=2
MovePlaybackLine_1=1
MovePlaybackLine_2=2















